TTF_TagToString(3)

NAME
TTF_TagToString - Convert from a 32-bit tag to a 4 character string.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_TagToString(Uint32 tag, char *string, size_t size);

FUNCTION PARAMETERS

tag the 32-bit tag to convert.

string
    a pointer filled in with the 4 character representation of the tag.

size
    the size of the buffer pointed at by string, should be at least 4.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_TagToString(3)